
@font-face 
{
font-family:"proximanova regular";
src:url(../fuentes/proximanova-regular-webfont.ttf),
url('../fuentes/proximanova-regular-webfont.eot'),
url('../fuentes/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype');
}

body {
	margin:0px;
	}

.form-input, .error {
	display: block;
	height: 20px;
	padding: 6px 10px;
	margin-bottom: 20px;
	border-radius:8px;
	width:90%;
	background: #fff;
	border: 5px solid #fff;
	color: #999;
	position: relative;
}
.error{
	background: #ff9197;
	border: 5px solid red;
}
textarea.form-input {
	height: 150px;
	overflow: auto;
	width: 90%; 
	position: relative;
}
.form-btn {
	padding:10px 20px;
	border-radius:20px;
	margin-right: 5%;
	text-align: center;
	color: #fff;
	font-size:1em;
	text-transform:uppercase;
	font-family:"proximanova regular";
	cursor: pointer;
	border:#0979bb solid;
	background:#0979bb;
	clear: both;
	float: right;
}
.form-btn:hover {
	
	background:#1F98E0;
	border:#1F98E0 solid;
	
}
.contact-form {
	width: 100%;
	

	position: relative;

	behavior: url(PIE.htc);
	text-align: left;

}
.formulario {
	overflow: hidden;

	
}
.column:first-of-type {
	float: left;
	width:50%;
	position: relative;
}

.column:last-of-type {
	float: right;
		width:50%;
	
}
label {
font-family:"Libelsuit";
	font-size:1.5em;
	color:#fff;
	text-transform:uppercase;
}
label span {
	color: #2b54a1;
	font-size: 11px;
}

@media screen and (max-width : 800px){
.column:first-of-type {
float: left;
width: 95%;
position: relative;
}

.column:last-of-type {
	float: left;
		width:95%;
	
}

#iframecontacto
{
	height: 634px;
}





}
